<fomod> 
	<Name>BCOM Patches</Name> 
	<Author>RandomPal and the Morrowind Modding Community</Author> 
	<Version>2.9.9</Version> 
	<Website>https://www.nexusmods.com/morrowind/mods/49231</Website> 
	<Groups>
		<element>Overhauls</element>
	</Groups> 
</fomod> 
